@charset "EUC-JP";
/* 基本構造 */
html{
 padding:3px 4px 0;
 font-size:100%;
 font-weight:lighter;
}
body{
 color:#000;
 background:#fff;
 border-width:0 4px;
 border-color:#ffcf77;
 border-style:solid;
}
a{
 text-decoration:none;
}
a:link{
 color:#399;
 text-decoration:underline;
}
a:visited{
 color:#333;
 text-decoration:underline;
}
a:hover{
 text-decoration:underline;
}
a:active{
 color:#399;
 text-decoration:underline;
}

a.acalendar{color:#399;text-decoration:none;}
a.acalendar:link{color:#399;text-decoration:none;}
a.acalendar:visited{text-decoration:none;}
a.acalendar:active{}
a.acalendar:hover{color:#999;text-decoration:underline;}

a.acontinues{color:#69c;text-decoration:underline;}
a.acontinues:link{color:#69c;text-decoration:underline;}
a.acontinues:visited{text-decoration:underline;}
a.acontinues:active{}
a.acontinues:hover{color:#999;text-decoration:none;}

a.amenu{
 color:#666;
 text-decoration:underline;
}
a.amenu:link{
 color:#666;
 text-decoration:underline;
}
a.amenu:visited{
 color:#333;
 text-decoration:underline;
}
a.amenu:active{
 color:#399;
 text-decoration:underline;
}
a.amenu:hover{
 color:#999;
 text-decoration:none;
}

a+img{
 text-decoration:none !important;
 border-style:none none none none !important;
}

div.main{
 margin:20px 0 15px 15px;
}

.main-continues{}

/* テキスト */
h1 {
 color:#111111;
 background-color:#ededed;
 font-weight:bold;
 text-align:right;
 border-style:solid;
 border-color:#111111;
 border-width:thin medium medium thin;
 margin:0 0 1em 0;
 padding:0.2em 1em 0.2em 1em;
 font-family: "HG創英角ｺﾞｼｯｸUB",arial;
 letter-spacing: 0.1em;
}
h2{
 font-size:120%;
 font-weight:bold;
 text-align:center;
 margin:34pt 0;
 padding:3pt 0;
 border-width:1.6pt 0;
 border-style:solid;
 border-color:#000;
 color:#400;
}
h3{
 font-size:115%;
 font-style:italic;
 font-weight:lighter;
 text-align:left;
 margin:34pt 0 24pt 0;
 padding-bottom:1.5pt;
 border-width:0 0 2.4pt;
 border-style:solid;
 border-color:#696;
 color:#040;
}
h4{
 font-size:110%;
 font-weight:bold;
 text-align:left;
 line-height:1em;
 margin:34px 0 34px 15px;
 padding:0 0 2px 1px;
 border-width:0 0 1.7px 1.3px;
 border-bottom-style:dashed;
 border-left-style:solid;
 border-bottom-color:#999;
 border-left-color:#666;
 color:#004;
}
h5{
 font-size:105%;
 font-weight:lighter;
 font-style:italic;
 text-align:left;
 margin:34px 0 34px 32px;
 padding:2px 0 0 2px;
 border-width:1.3px 0 0 1.7px;
 border-top-style:dotted;
 border-left-style:solid;
 border-color:#555;
 color:#444;
}
h6{
 font-size:100%;
 font-weight:bold;
 text-align:left;
 margin:34px 0 0 50px;
 padding-bottom:2px;
 border-width:0 0 1.3px 0;
 border-style:solid;
 border-color:#808080;
 color:#808080;
}
p{
 margin:20px 18px;
 line-height:20px;
 text-indent:1em;
}

blockquote {
color:#a52a2a;
background-color:#fff;
border-left:thick solid #4c4;
border-top:thin solid #232;
border-bottom:thin solid #121;
}
blockquote[cite]:before {
content:"引用" attr(cite);
display:block;
text-align:right;
font-size:0.9em;
color:#496 !important;
background:#ffcccc;
margin:0;
padding:0 0.8em;
}
blockquote[title]:after {
content:attr(title);
display:block;
font-size:0.9em;
color:#009 !important;
background:#99ffcc;
margin:0;
padding:0 0.8em;
}

q{
 color:#a52a2a;
 quotes:"「" "」" "『" "』" "〔" "〕";
}
q:before{
 content:open-quote;
}
q:after{
 content:close-quote;
}
cite{
 font-style:normal;
 background-color:#d3d3d3;
}
em{
 font-style:normal;
 color:#f00;
 padding:0 2px;
}
strong{
 font-style:normal;
 font-weight:lighter;
 border-bottom:1.5px solid #f00;
 color:#f00;
 padding:0 3px;
 background-color:#fee;
}
dfn{
 font-style:normal;
 background-color:#99ff66;
 border-bottom:1px solid #000;
}
abbr{
 border-bottom:1px dotted #0f0;
}
acronym{
 border-bottom:1px dashed #0f0;
}
sup{
 vertical-align:super;
}
sub{
 vertical-align:sub;
}
pre{
 border:3px double #008000;
 overflow:scroll;
 padding:2px;
}
code{
 font-family:monospace;
 color:#060;
}
var{
 font-style:normal;
 color:#666;
}
kbd{
 color:#600;
}
samp{
 color:#006;
}
ins{
 text-decoration:underline;
}
del{
 display:none;
}
label {
font-size:x-small;
font-weight:bold;
}

#banner,#subbanner{
background:#b5f2e3;
border-bottom:1px solid #77b1a2;
}

#banner a{color:#399;text-decoration:none;}
#banner a:link{color:#399;text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:active{}
#banner a:hover{color:#999;text-decoration:none;}

#subbanner a{color:#399;text-decoration:none;}
#subbanner a:link{color:#399;text-decoration:none;}
#subbanner a:visited{text-decoration:none;}
#subbanner a:active{}
#subbanner a:hover{color:#999;text-decoration:none;}

.description{
color:#399;
font-size:small;
font-weight:bold;
padding:0 0 5px 20px;
border-bottom:1px solid #fff;
}

#content{
width:70%;
float:right;
}

#links{
float:left;
width:27%;
padding:25px 0 50px 20px;
text-align:center;
}

.blog{
padding:20px 20px 25px 15px;
}

.menu{
color:#666;
font-size:xx-small;
text-align:right;
}

.blogbody{
font-size:small;
line-height:135%;
margin:10px 15px 0 15px;
}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active{
font-weight:normal;
text-decoration:underline;
}
.blogbody a:hover{color:#999;text-decoration:none;}

.blogtitle{
color:#399;
font-size:140%;
font-weight:bold;
text-decoration:none;
padding:40px 0 5px 20px;
}

.title{
color:#399;
font-size:medium;
font-weight:bold;
padding:0 0 2px 5px;
border-bottom:1px solid #399;
}

.date{
color:#399;
font-size:x-small;
font-weight:bold;
background:#f3fbca;
padding:5px 0 3px 10px;
border-right:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
}

.posted{
color:#666;
font-size:x-small;
text-align:right;
margin:0 0 25px 0;
}

a.aposted{color:#666;text-decoration:underline;font-weight:bold;}
a.aposted:link{color:#666;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#333;text-decoration:underline;font-weight:bold;}
a.aposted:active{font-weight:bold;}
a.aposted:hover{color:#999;text-decoration:none;font-weight:bold;}

.calendar{
font-size:xx-small;
text-align:center;
}

.calendarhead{
color:#399;
font-size:xx-small;
font-weight:bold;
letter-spacing:5px;
margin:0 0 10px 0;
}

.calendard{border-top:1px solid #399;empty-cells:show;}
.calendardbg{border-top:1px solid #399;background:#f3fbca;}
.calendartable{text-align:center;border:1px solid #399;margin:0 auto 10px auto;}
.calendarwd{background:#d7f6f1;padding:2px;}
.calendarweek{color:#399;font-size:xx-small;}

.side{
font-size:small;
line-height:135%;
text-align:left;
padding:5px;
border-right:1px solid #399;
border-bottom:1px solid #399;
border-left:1px solid #399;
margin:0 0 10px 0;
}

.sidetitle{
color:#399;
font-size:x-small;
font-weight:bold;
letter-spacing:5px;
text-align:center;
background:#d7f6f1;
padding:5px;
border-top:1px solid #399;
border-right:1px solid #399;
border-left:1px solid #399;
margin:0em;
}

.comments-body{
font-size:x-small;
margin:20px 0 15px 15px;
}

.comments-head{
color:#399;
font-size:x-small;
font-weight:bold;
padding:0 0 2px 5px;
border-bottom:1px solid #399;
}

.comments-post {
color:#666;
font-size:xx-small;
text-align:right;
margin:0 0 25px 0;
}

.trackback-body{
font-size:x-small;
margin:20px 0 15px 15px;
}

.trackback-post{
color:#666;
font-size:xx-small;
text-align:right;
margin:0 0 25px 0;
}

a.atrackback-post{color:#666;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#666;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#999;text-decoration:none;font-weight:bold;}

.trackback-url{
color:#69c;
font-size:x-small;
font-weight:bold;
margin:20px 0 25px 40px;
}

table.form{margin:25px 0 0 0;}

#author{width:200px;border:1px solid #69c;}
#email{width:200px;border:1px solid #69c;}
#url{width:200px;border:1px solid #69c;}
#text{width:500px;height:200px;border:1px solid #69c;}

.photo{text-align:center;}
.nickname{color:#399;font-size:xx-small;font-weight:bold;margin:10px 0;}
.message{font-size:x-small;}

.quotetable{background:#399;}
.quote{color:#000;font-size:xx-small;padding:1px;background:#fff;}

.blogtimes{margin:0 0 20px 0;text-align:center;}

.pagetop{
color:#666;
font-size:xx-small;
text-align:right;
margin:0 0 25px 0;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:blue;text-decoration:none;}
a.adurl:visited{color:blue;text-decoration:none;}
a.adurl:active{color:blue;text-decoration:none;}
a.adurl:hover{color:blue;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#fff;}
/* リスト */
ul,ol{
 margin:16px 0 20px 25px;
 line-height:19px;
}
dl{
 margin:16px 0 16px 25px;
}
dt{
 background-color:#ffcccc;
}
dd{
 margin-left:20px;
 padding:2px 0;
}
dd+dl{ margin:0 0 0 25px;}
dl.side_dl{margin-left: 0px;}
dt.side_dl{
 color:#399;
 font-size:x-small;
 font-weight:bold;
 letter-spacing:5px;
 text-align:center;
 background:#d7f6f1;
 padding:5px;
 border-top:1px solid #399;
 border-right:1px solid #399;
 border-left:1px solid #399;
}
dd.side_dl{
font-size:small;
line-height:135%;
text-align:center;
padding:5px;
border-right:1px solid #399;
border-bottom:1px solid #399;
border-left:1px solid #399;
margin-right:auto;
margin-left:0px;
text-decoration:none;
}
/* テーブル */
table{
 margin-left:auto;
 margin-right:auto;
 border-collapse:separate;
 border-spacing:1.2px;
 empty-cells:show;
}
caption{
 caption-side:top;
 text-align:left;
}
thead,tfoot{
 background-color:#ddd;
}
th{
 border:1px solid #ccc;
 font-weight:bold;
 vertical-align:top;
 padding:2px;
}
td{
 border:1px solid #ccc;
 padding:1.5px;
}
table.form{
 border-style:none;
 padding:5px;
}

/*クラス*/
p.notebox{
 border:medium double #666;
 background-color:#ffc;
 margin:1em 3em;
 padding:0.5em;
}
.notebox em{
 color:#f00;
 background-color:#ffc;
}

p.final_strong{
font-size:350%;
font-weight:bold;
line-height: 1.5em;
font-family: "HG創英角ｺﾞｼｯｸUB",arial;
}
#footer {
 clear:both;
 background-color:#d7f6f1;
}
address{
 color:#399;
 font-style:italic;
 padding:4px 0 4px 3px;
 font-size:120%;
}

input#bake{
padding:0;
margin:0px;
}

a#comments{display:none;}
a#trackback{display:none;}
a#more{display:none;}
p.datanone{display:none;}

div.gAdsense{
 display:none;
}